ひまわり動画を見たいのですが「このプラグインはサポートされていません」となって見れません。

どうしたら見れるようになりますか?
また、有料ですか?

回答の条件
  • 1人5回まで
  • 登録:2013/11/14 19:00:49
  • 終了:2013/11/21 19:05:04

回答(0件)

回答はまだありません

  • id:rouge_2008
    Flash Playerが必要なようです。

    ・QandA FC2 ひまわり動画
    http://help.fc2.com/himawari/qa/group265/976/#976
    --------------------------------------------------
    Q.動画の視聴に必要なものはありますか?
    A.FlashPlayerがインストールされている必要があります。

    --------------------------------------------------


    WindowsまたはMacなどPCで利用しているのでしたら、次のページの手順に従って確認・インストールしてみてください。

    ・5 つのステップで Flash Player を簡単インストール
    http://helpx.adobe.com/jp/flash-player.html


    ひまわり動画は無料で視聴可能です
    動画を見るだけなら、ユーザー登録も必要ないそうです。

    ・QandA ユーザー登録
    http://help.fc2.com/himawari/qa/group268/

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません